* {
    box-sizing: border-box;
}
body{
    height : 100vh;
    /* background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%); */
    /* background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%); */
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}
#canvas{
    background-color: rgba(0, 0, 0, 0.712);
    width: 600px;
    height: 600px;
}

